Get project detail
GET
/v1/projects/{id}dev
https://api.sandbox.ovok.comReturn summary + settings for a project the caller is a member of. 404 otherwise.
Parameters
| Name | In | Type | Required | Description |
|---|---|---|---|---|
id | path | string | yes |
Responses
| Code | Description |
|---|---|
200 | Success. |
400 | The request could not be operated by the server. |
401 | The resource owner or authorization server denied the request. |
404 | The requested resource could not be found. |
422 | The request could not be validated by the server. |
500 | The server encountered an unexpected condition. Please try again later. |
200 → ProjectDetailResponseDto (application/json)
Project detail including settings map.
id:string(required)name:string(required)slug:string(required)parentProjectId:string(required)isAdmin:boolean(required)isInternal:boolean(required)settings:object(required)